=== debian/control ===
Source: qpxtool
Section: otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
 libcam-dev [kfreebsd-any],
 libpng-dev,
 qt4-qmake,
 libqt4-dev
Standards-Version: 3.9.3
Homepage: http://qpxtool.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/qpxtool.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/qpxtool.git

Package: qpxtool
Architecture: any
Depends: ${shlibs:Depends},
 libqpx0 (= ${binary:Version}),
 ${misc:Depends}
Suggests: pxfw
Description: CD/DVD quality checker
 QPxTool gives you access to all available Quality Checks (Q-Checks) on written
 and blank media, that are available for your drive. This will help you to find
 the right media and the optimized writing speed for your hardware, which will
 increase the chance for a long data lifetime.
 .
 QPxTool depends on the used drive, not all drives are able to read the Q-Checks
 and not all of them are supported by QPxTool. Currently, most newer drives of
 LiteOn, NEC, Pioneer and Plextor are supported.

Package: pxfw
Architecture: any
Depends: ${shlibs:Depends},
 libqpx0 (= ${binary:Version}),
 qpxtool,
 ${misc:Depends}
Description: Plextor firmware updater
 QPxTool gives you access to all available Quality Checks (Q-Checks) on written
 and blank media, that are available for your drive. This will help you to find
 the right media and the optimized writing speed for your hardware, which will
 increase the chance for a long data lifetime.
 .
 This package contains pxfw, a firmware flash program for Plextor optical
 drives.

Package: libqpx0
Breaks: qpxtool (<< 0.7.1.002-1)
Replaces: qpxtool (<< 0.7.1.002-1)
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: CD/DVD quality checker (shared libraries)
 QPxTool gives you access to all available Quality Checks (Q-Checks) on written
 and blank media, that are available for your drive. This will help you to find
 the right media and the optimized writing speed for your hardware, which will
 increase the chance for a long data lifetime.
 .
 This package contains the shared libraries for QPxTool.

Package: libqpx-dev
Breaks: qpxtool (<< 0.7.1.002-1)
Replaces: qpxtool (<< 0.7.1.002-1)
Architecture: any
Section: libdevel
Depends: libqpx0 (= ${binary:Version}),
 ${misc:Depends}
Description: CD/DVD quality checker (development files)
 QPxTool gives you access to all available Quality Checks (Q-Checks) on written
 and blank media, that are available for your drive. This will help you to find
 the right media and the optimized writing speed for your hardware, which will
 increase the chance for a long data lifetime.
 .
 This package contains the headers and development files.
