=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS	?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
export QPXTRANSPORT_EXTRA_LIBS="-lcam"
endif

Q_CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
Q_CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(Q_CPPFLAGS)
Q_CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(Q_CPPFLAGS)
Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export Q_CPPFLAGS Q_CFLAGS Q_CXXFLAGS Q_LDFLAGS

export LIBPNG_VER="png$(shell dpkg -l | grep libpng | sed -e 's:^.*  libpng\([0-9]*\).*$:\1:' | uniq)"

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) QMAKE4=qmake-qt4 clean

override_dh_auto_install:
	dh_auto_install
	install -D -m 0644 debian/pixmap/qpxtool.xpm debian/qpxtool/usr/share/pixmaps/qpxtool.xpm
	# Uncompress manpages (they are not max compressed)
	gunzip debian/tmp/usr/share/man/man*/*.gz
