=== lib/qpxtransport/Makefile ===
--- 
+++ 
@@ -6,10 +6,14 @@
 	sense
 
 HDRS = include/qpx_mmc.h \
+	include/qpx_mmc_defs.h \
+	include/qpx_opcodes.h \
 	include/qpx_transport.h \
 	include/common_functions.h \
 	include/threads.h \
-	include/sense.h
+	include/sense.h \
+	include/csstables.h \
+	include/colors.h
 
 LIBN = qpxtransport
 SRCS = $(patsubst %,%.cpp, $(SRC))
