=== plugins/pioneer/Makefile ===
LIBN = qscan_pioneer

include ../Makefile.plugin
