=== plugins/plextor/Makefile ===
LIBN = qscan_plextor

include ../Makefile.plugin
