=== debian/changelog ===
qpxtool (0.7.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch 07-fix-wr-mode-declarations.patch:
    - Fix declaration of char attributes in wr_mode. (Closes: #856231)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 27 Feb 2017 14:04:55 +0100

qpxtool (0.7.2-4) unstable; urgency=medium

  * Update debian/rules: delete option --parallel from dh command because it
    causes FTBFS on buildd hosts where parallel build is realy enabled.

 -- Boris Pek <tehnick@debian.org>  Sun, 13 Apr 2014 00:18:54 +0400

qpxtool (0.7.2-3) unstable; urgency=medium

  * Simplify patch 05-add-hardening-flags-in-compiler-options.patch.
  * Update debian/rules:
    - simplify rules after changes in related patch
    - add options --parallel and --list-missing to dh
  * Update debian/qpxtool.install.

 -- Boris Pek <tehnick@debian.org>  Sat, 12 Apr 2014 20:25:56 +0400

qpxtool (0.7.2-2) unstable; urgency=medium

  * Update debian/control:
    - udate using wrap-and-sort tool
    - delete now useless sections "Breaks: qpxtool (<< 0.7.1.002-1)"
    - add build dependency from hurd-dev on hurd-i386
  * Add patch 06-make-port-for-hurd-i386.patch:
    Make port for Debian GNU/Hurd.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sat, 12 Apr 2014 16:19:23 +0400

qpxtool (0.7.2-1) unstable; urgency=medium

  * New maintainer. (Closes: #629599)
  * Update to stable release 0.7.2.
  * Bump Standards-Version to 3.9.5 (was 3.9.3).
  * Update patches
    - add 01-do_not_use_lib64_dir.patch
    - rewrite 03-ftbfs_kfreebsd.patch
    - rewrite 02-desktop_file.patch
    - update 04-fix-build-with-libpng15.patch
    - delete 01-makefile.patch (it is unnecessary now)
  * Update debian/rules:
    - add necessary options to configure script for installing files
      in according with Debian Policy
    - add get-orig-source section
    - simplify rules
  * Fix lintian notes vcs-field-not-canonical.
  * Update years in debian/copyright.
  * Update debian/qpxtool.docs.
  * Add debian/qpxtool.doc-base.
  * Fix a lot of lintian notes hyphen-used-as-minus-sign:
    - add fixed debian/man/* files
    - add debian/qpxtool.manpages and debian/pxfw.manpages
    - update debian/qpxtool.install and debian/pxfw.install
  * Update debian/libqpx0.lintian-overrides.

 -- Boris Pek <tehnick@debian.org>  Wed, 26 Feb 2014 16:26:22 +0400
