=== debian/watch ===
version=3
opts=uversionmangle=s/_([\d]+)/.$1/ \
http://sf.net/qpxtool/qpxtool-(.*)\.tar\.bz2
