=== plugins/asus/Makefile ===
LIBN = qscan_asus

include ../Makefile.plugin
