=== plugins/benq/Makefile ===
LIBN = qscan_benq

include ../Makefile.plugin
