=== plugins/generic/Makefile ===
LIBN = qscan_generic

include ../Makefile.plugin
