=== plugins/nec/Makefile ===
LIBN = qscan_nec

include ../Makefile.plugin
