=== debian/changelog ===
qpxtool (0.8.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:32 +0100

qpxtool (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches: accepted in upstream.
  * Remove all man pages: accepted in upstream.
  * Remove debian/pxfw.manpages and debian/qpxtool.manpages.
  * Update debian/pxfw.install and debian/qpxtool.install
  * Update years in debian/copyright.
  * Update debian/control:
    - bump Standards-Version to 4.5.0 (was 4.4.0): no changes required
    - replace build dependency from debhelper (>= 12~) to
      debhelper-compat (= 12)
    - add "Rules-Requires-Root: no"
    - update Homepage URL
  * Remove debian/compat.
  * Add debian/upstream/metadata.

 -- Boris Pek <tehnick@debian.org>  Wed, 29 Jan 2020 00:25:38 +0300

qpxtool (0.7.2-6) unstable; urgency=medium

  * Add patch 10-fix-checking-of-libpng:
    fixes enabling of PNG support in qpxtool.

 -- Boris Pek <tehnick@debian.org>  Fri, 13 Sep 2019 01:56:24 +0300

qpxtool (0.7.2-5) unstable; urgency=medium

  [ Boris Pek ]
  * Port to Qt5:
    - remove build dependencies from libqt4-dev and qt4-qmake
    - add build dependencies from qtchooser, qtbase5-dev, qttools5-dev and
      qttools5-dev-tools
    - add patch 08-port-to-qt5.patch
    (Closes: #875141)
  * Bump Standards-Version to 4.4.0 (was 3.9.5).
  * Bump debhelper version to 12~ (was 9); update debian/compat.
  * Simplify debian/libqpx0.lintian-overrides.
  * Update years in debian/copyright.
  * Update maintainer's email address.
  * Update debian/control: move package libqpx0 to Section libs.
  * Update debian/rules:
    - delete --list-missing option from dh
    - delete get-orig-source section and all related variables
    - add --no-parallel option for dh
    - enable all hardening flags
  * Delete extra files:
    - debian/gbp.conf
    - debian/pixmap/qpxtool.xpm
    - debian/qpxtool.lintian-overrides
    - debian/qpxtool.menu
  * Update debian/qpxtool.install.
  * Sort strings in debian/qpxtool.docs.
  * Add debian/patches/09-fix-spelling-errors.patch.
  * Fix spelling errors in debian/man/*.1 files.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

 -- Boris Pek <tehnick@debian.org>  Wed, 28 Aug 2019 04:03:45 +0300
