=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                hurd-dev [hurd-i386],
                libcam-dev [kfreebsd-any],
                libpng-dev,
-               libqt4-dev,
-               qt4-qmake
-Standards-Version: 3.9.5
-Homepage: http://qpxtool.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/qpxtool.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/qpxtool.git
+               qtbase5-dev,
+               qtchooser,
+               qttools5-dev,
+               qttools5-dev-tools
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://qpxtool.sourceforge.io/
+Vcs-Git: https://salsa.debian.org/debian/qpxtool.git
+Vcs-Browser: https://salsa.debian.org/debian/qpxtool
 
 Package: qpxtool
 Architecture: any
@@ -44,6 +47,7 @@
 
 Package: libqpx0
 Architecture: any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: CD/DVD quality checker (shared libraries)
  QPxTool gives you access to all available Quality Checks (Q-Checks) on written
