=== plugins/benq_dvdrom/Makefile ===
LIBN = qscan_benq_dvdrom

include ../Makefile.plugin
