=== plugins/liteon/Makefile ===
LIBN = qscan_liteon

include ../Makefile.plugin
