=== plugins/tsst/Makefile ===
LIBN = qscan_tsst

include ../Makefile.plugin
