=== debian/changelog ===
qpxtool (0.8.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Decrease debhelper-compat to 11.
  * Add QT_SELECT variable in debian/rules.

 -- Boris Pek <tehnick@debian.org>  Tue, 17 Nov 2020 01:07:32 +0300

qpxtool (0.8.1-1) unstable; urgency=medium

  * New upstream release:
    fix build with latest versions of Qt 5.x (Closes: #964693)
  * Update debian/control:
    bump debhelper-compat to 13 (was 12): no changes required
  * Simplify debian/rules:
    - remove QT_SELECT variable
    - remove DEB_LDFLAGS_MAINT_APPEND with -Wl,--as-needed flag
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Tue, 10 Nov 2020 22:36:06 +0300
