=== debian/watch ===
version=4
opts=uversionmangle=s/_([\d]+)/.$1/ \
https://sf.net/qpxtool/qpxtool-(.*)\.tar\.bz2
